<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Slots extends Model
{
	protected $table 	= 'slots';
	protected $fillable	=['slot_date','slot_time_start','slot_time_end','status'];
	
	public function evaluation()
	{
		return $this->belongsTo('App\Models\ExamScheduler','id','slot_id');
	}
}
